Subject: Re: 3.0 Files

From: [email-masked] (Syed Huq)
Date: Fri, 1 Aug 97 11:30:53 PDT

Chris,

We are in the process of finding a parser developer. We have
received information from various interested parties. On Aug8th,
during our scheduled teleconference, parser development plans
will be addressed.

v3.0 has been ratified by the forum. We will have to make some
editorial changes before submitting it as 'official' version to
ANSI. All these work will take place within the next couple of
months. We will work towards getting this out soon. At the same
time, we need to have the v3.0 parser out as well.

Stay tuned.
Regards,
Syed.
Vice-Chair ANSI/EIA-656
National Semiconductor Corp.

> From [email-masked] Fri Aug  1 10:45:10 1997
> Sender: [email-masked]
> Date: Fri, 01 Aug 1997 10:27:00 -0700
> From: Chris Rokusek <[email-masked]>
> Organization: Quad Design Technology
> X-Mailer: Mozilla 3.01Gold (X11; I; SunOS 4.1.4 sun4m)
> To: [email-masked]
> Subject: 3.0 Files
> Content-Type> : > text/plain> ; > charset=us-ascii> 
> Content-Transfer-Encoding: 7bit
> 
> Hi All,
> 
> Two quick questions:
> 
> 1) I would like to get an idea of when V3.0 will be supported.  I have a
> number of customers interested in the features of V3.0 but the parser is
> not available.  Is it true that we haven't found a parser software
> developer yet?  (A customer actually sent in a file with 3.0 features in
> it today).
> 
> 2) Is V3.0 formally an "ANSI" spec just as V2.1 is or has it only been
> approved for release to EIA (I don't know if my abbreviations are
> correct)?  If no, is there a timeline or urgency to do so?
> 
> Best Regards,
> 
> -Chris Rokusek
> Viewlogic
>